Моды для Скайрим и справочные материалы для модмейкеров.

Комментарии галереи

На Форуме

С Новым Годом!!!!
:lol: С Новым Годом!!! :lol: Пусть Новый год придёт с успехом, С весельем, радостью и смехом. Пусть будет щедрым Дед Мороз, Пусть принесет подарков воз! Пускай узором разрисует Мороз оконное стекло, И пусть доста...

Пилим мод
:roll: По идее, пока не канула,просто Маргошу "заездили" на работе... :? Сутками там пропадает... :(...

All Lady Body - Дополнения.
Доброго времени суток Есть ли какие проблемы у этого реплейсера с купальними люкс и подземными банями? Люкс Версия 1.1 для SSE: при попытке входа в купальню черный экран, при этом фоновая музыка продо...

Фоллаут 4 - опять
Моды не ставлю. :) Это наверное здорово играть без модов в Fallout!Я уже забыл когда играл без модов в Фолыч,нужно как нить попробовать.Скорей всего это будет скучно. Я вот целую сборку от Торна запилил...

Флудильня
Я думал, там эта кнопка просто для красоты :D


{modal images/867/SpikeHeel/spikeheel_logo.jpg|group=gallery}{/modal}
Мод добавляет в игру систему ношения обуви на высоком каблуке.

 

 

Мод добавляет в игру систему ношения обуви на каблуке произвольной высоты, при этом не осуществляется ни каких деформаций моделей и корректируется высота камер третьего и первого лица, в зависимости от высоты каблуков.

Данная система предназначена только для анатомически логичных моделей ступни и обуви, то есть тех, которые уходят ниже XY плоскости за счет вытягивания стопы и требуют подъёма всего персонажа, вместе с обувью.
Модели обуви, уже находящиеся на уровне XY плоскости, и имеющие каблук за счет укороченных ног, в данной системе подъёма персонажа не нуждаются.

{modal images/867/SpikeHeel/scr01.jpg|group=gallery}{/modal}

Обновления:

1.1

  • Добавлена проверка пола персонажа, дабы эффект не срабатывал на мужских персонажах, в случае если обувь содержит мужскую и женскую модели. Заменить Spike Heel.esm;
  • Для использования обуви созданной под версию 1.1 мод можно скачать по ссылке :

1.2

  • Изменены логика скриптов и способ подключения системы к обуви;
  • Переобувание обуви с каблуками в большинстве случаев происходит без промежуточного проваливания в землю;
  • При наличии в моде нескольких вариантов обуви с одинаковой высотой подъёма можно использовать для них одно зачарование;
  • Система отныне корректно работает при экипировке через скрипты (квестовые или модовые переодевания);
  • Добавлена возможность использования обуви с моделями для обоих полов, при этом высота подъёма устанавливается раздельно для мужской (в случае необходимости) и женской моделей;
  • Версия 1.2 несовместима с версией 1.1! Имеющиеся моды на обувь должны соответствовать версии, либо должны быть отредактированы по инструкции! Экипированную на персонажах обувь переобуть, для вступления в силу изменений;

1.3

  • Устранена вероятность возникновения багов, связанных с камерой третьего вида, в том числе при превращении в Лорда-вампира и возврата в нормальное состояние. Изменения вступают в силу сразу после обновления, без каких-либо дополнительных действий.
  • Примечание: Пользователи, меняющие вертикальное положение камеры третьего вида с помощью параметров в файле skyrim.ini, консоли или модов, должны делать это при снятых с ГГ каблуках.


Установка:


Скопировать папку data из архива в директорию игры, активировать мод в лаунчере.
При переходе с версии мода 1.1 на версию 1.2 скрипт SpikeHeelEquip.pex удалить из папки data/scripts.
В архиве так же находится инструкция для модмейкеров по подключению мода к обуви.


Удаление:


Отключить мод в лаунчере, удалить файлы.

Видеопрезентация
Небольшой ролик демонстрирующий поведение камер третьего и первого лица, а так же реакцию нпс на подъем ГГ при надевании обуви с каблуком.


+ 18



Недостаточно прав для комментирования

Комментарии   

RaveMan846
#4 RaveMan846 26.05.2017 21:09
Цитирую Сонджу:
Цитирую makcmebel:
подскажите, под SSE адаптация будет?

Если требует SKSE, то не скоро запилят адаптацию. А если не требует, то вполне и так подойдёт.

Да под sse skse все еще на стадии бэты.
Сонджу
#3 Сонджу 26.05.2017 15:21
Цитирую makcmebel:
подскажите, под SSE адаптация будет?

Если требует SKSE, то не скоро запилят адаптацию. А если не требует, то вполне и так подойдёт.
makcmebel
#2 makcmebel 16.01.2017 22:05
подскажите, под SSE адаптация будет?
zauer
+5 #1 zauer 12.05.2015 22:06
Спасибо за мод! Нужный и востребованный плагин.

Комментарии модов